Subject: argument numérique réel pour une fonction

From: Daniel Cartron <[email-masked]>
Date: Tue, 26 May 2015 11:54:38 +0200

Bonjour

Je sais passer un argument numérique entier, je viens de découvrir que si je 
met 5/2 c'est compris comme une paire (5 . 2), mais ce que je voudrais c'est 
pouvoir passer 5 ou 5.2 sans que ça plante... Et là je trouve pas.

-- 
Cordialement, Daniel Cartron
« Rien ne contribue davantage à la sérénité de l'âme que de n'avoir aucune 
opinion. »
Georg Christoph Lichtenberg

---

From: Daniel Cartron <[email-masked]>
Date: Tue, 26 May 2015 12:09:41 +0200

Le mardi 26 mai 2015, 11:54:38 Daniel Cartron a écrit :
> met 5/2 c'est compris comme une paire (5 . 2), mais ce que je voudrais
> c'est pouvoir passer 5 ou 5.2 sans que ça plante... Et là je trouve pas.

Finalement comme number-or-pair? existe, je vais faire avec, mais j'aimerais 
bien savoir si on peut saisir un nombre avec décimales en argument.

-- 
Cordialement, Daniel Cartron
« Quand on ne travaillera plus le lendemain des jours de repos, la fatigue 
sera vaincue. »
Pierre Dac